Subject: [Tigers] Brakes biting

From: Jay via Tigers <[email-masked]>
Date: Sun, 24 Apr 2022 12:28:23 -0700

On my drive today, I first noticed that when slowing to a stop, at the very last moment before stopping, the brakes seemed to have an extra bite.  I didn’t notice anything at speed or during braking.  Just that last moment.  But once I lifted, it always stopped.  Then at one point, it seemed like it was biting a bit more.  Again, the second I lifted off the brakes it was fine.

Thoughts?

This is with stock brakes and servo.

I almost want to say that it is only one front wheel.  But I’m not sure.  That would suggest caliper or hose.  But when those stick or bite, I don’t know that they release the second the pressure on the pedal is released.
_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]